## bzr-gtk 0.98.0

=== debian/changelog ===
bzr-gtk (0.98.0-1ubuntu1) lucid; urgency=low

  * Merge from Debian Testing. Remaining Ubuntu changes:
   - Remove build/ directory on clean (for building twice in a row).
   - debian/control: Wrap and Sort dependencies.
   - Switch to debhelper 7.
   - Use debian/bzr-gtk.install instead of using install/bzr-gtk target and
     remove DEB_DH_INSTALL_SOURCEDIR (requires debhelper 7).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 01 Apr 2010 20:58:57 -0400

bzr-gtk (0.98.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 28 Feb 2010 15:56:45 +0100

bzr-gtk (0.97.0+bzr676-1) unstable; urgency=low

  * New upstream snapshot.
  * Add dependency on pkg-config. Closes: #569415

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 15 Feb 2010 11:41:05 +0100

bzr-gtk (0.97.0+bzr674-3ubuntu1) lucid; urgency=low

  * Add pkg-config to Build-Depends-Indep to fix FTBFS (LP: #521353).
  * Remove build/ directory on clean (for building twice in a row).
  * debian/control: Wrap and Sort dependencies.
  * Switch to debhelper 7.
  * Use debian/bzr-gtk.install instead of using install/bzr-gtk target and
    remove DEB_DH_INSTALL_SOURCEDIR (requires debhelper 7).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 14 Feb 2010 23:10:08 +0100

bzr-gtk (0.97.0+bzr674-3) unstable; urgency=low

  * Actually merge newer upstream revision.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 08 Feb 2010 03:55:20 +0100

bzr-gtk (0.97.0+bzr674-2) unstable; urgency=low

  * Mark as compatible with bzr 2.1.x.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 07 Feb 2010 23:28:00 +0100

bzr-gtk (0.97.0+bzr674-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes incorrect import. Closes: #545730
  * Bump standards version to 3.8.4.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Split nautilus-bzr into a separate package. Closes: #565725

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 04 Feb 2010 02:51:16 +0100

bzr-gtk (0.97.0-1) unstable; urgency=low

  [ Jelmer Vernooij]
  * Change section to vcs.
  * New upstream snapshot.
   + Fixes import in nautilus-bzr. Closes: #532149
  * Bump standards version to 3.8.3.

  [John Francesco Ferlito]
  * Add John Ferlito to Uploaders.
  * Update debian/copyright with ©.
  * Tidy up Build-Depends.
  * Update Depends bzr (>= 1.17~), bzr (<< 2.1~) (Closes: #547912).
  * Remove DM-Upload-Allowed.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 26 Sep 2009 11:48:25 +0200

bzr-gtk (0.96.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.8.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 17 Jul 2009 13:03:57 +0200

bzr-gtk (0.95.0+bzr649-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes support with Bazaar 1.12. (Closes: #533575)

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 09 Jun 2009 00:33:24 +0200

bzr-gtk (0.95.0+bzr635-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with Bazaar 1.15.
  * Bump standards version to 3.8.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 20 May 2009 18:25:51 +0200

bzr-gtk (0.95.0+bzr631-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 10 Mar 2009 15:05:39 +0100

bzr-gtk (0.95.0+bzr629-1) experimental; urgency=low

  * New usptream snapshot.
  * Remove Chris Lamb from Uploaders, per his request.
  * Add Depends: python-notify as this is used by bzr-notify. Thanks
    Ralph Janke (LP: #281901)

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 16 Feb 2009 02:50:51 +0100

bzr-gtk (0.95.0+bzr622-1) experimental; urgency=low

  * Add build dependency on python-nautilus.
  * Depend on newer version of python-nautilus, with changed API. 
    (Closes: #501597)

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 07 Nov 2008 17:51:49 +0100

bzr-gtk (0.95.0+bzr621-1) experimental; urgency=low

  * New upstream snapshot
  * Use olive-gtk.1 included with upstream.
  * Suggest bzr-loom, since there now is a loom frontend.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 07 Nov 2008 16:45:21 +0100

bzr-gtk (0.95.0+bzr611-1) experimental; urgency=low

  * Package new upstream snapshot.

 -- Jelmer Vernooij <jelmer@samba.org>  Tue, 14 Oct 2008 20:47:53 +0200

bzr-gtk (0.95.0-1) experimental; urgency=low

  * New upstream release. (Closes: #485554)
  * Bump standards version to 3.8.0.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 04 Aug 2008 20:47:29 +0200

bzr-gtk (0.94.0-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * Add seahorse to Recommends.

  [ Chris Lamb ]
  * New upstream release.
  * Drop 04-add-missing-icons patch, was merged upstream.
  * Update "desktop-command-not-in-package" lintian overrides.
  * Update debian/copyright.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Mon, 12 May 2008 11:38:26 +0100

bzr-gtk (0.93.0-4) unstable; urgency=low

  * Remove commit-notify disable patch and recommend bzr-dbus.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 05 Mar 2008 00:22:55 +0100

bzr-gtk (0.93.0-3) unstable; urgency=low

  [ Chris Lamb ]
  * debian/rules: Delete empty usr/lib dir (reported by Lintian)
  * Override "desktop-command-not-in-package" Lintian warnings - the
    commands are called via bzr itself.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 05 Jan 2008 12:56:35 +0000

bzr-gtk (0.93.0-2) unstable; urgency=low

  [ Chris Lamb ]
  * Add patch for unclosed progress window. (Closes: #440354)
    Patch by Jean-François Fortin Tam <jeff@ecchi.ca>
  * Fix broken icons in .desktop files (Closes: #456438).

 -- Chris Lamb <chris@chris-lamb.co.uk>  Fri, 28 Dec 2007 17:08:48 +0100

bzr-gtk (0.93.0-1) unstable; urgency=low

  [ Adeodato Simó ]
  * New upstream release.
  * No longer enforce a << dependency on bzr: talking with upstream, it seems
    that from now on releases ought to work with newer bzr versions.

  [ Jelmer Vernooij ]
  * Set homepage field.

  [ Arnaud Fontaine ]
  * Rename X-Vcs-Bzr to Vcs-Bzr (dpkg supports it now).

