## bzr-gtk 0.98.0+bzr692

=== debian/changelog ===
bzr-gtk (0.98.0+bzr692-1) unstable; urgency=low

  * New upstream snapshot.
   + Copes with newer versions of gnomekeyring raising IOError.
     Closes: #581820
  * Bump standards version to 3.9.0.
  * Add Recommends of Olive, as it is no longer included upstream but split out
    into a separate package.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 21 Jul 2010 20:07:40 +0200
