=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral
DEB_DH_INSTALL_SOURCEDIR=debian/tmp
DEB_DH_INSTALL_ARGS=--list-missing

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

install/bzr-gtk::
	install -m644 -D debian/bzr-gtk.lintian-overrides $(DEB_DESTDIR)/usr/share/lintian/overrides/bzr-gtk
	install -d $(DEB_DESTDIR)/etc/xdg/autostart
	install -m644 -D bzr-notify.desktop $(DEB_DESTDIR)/etc/xdg/autostart
