## bzr-gtk 0.99.0

=== debian/changelog ===
bzr-gtk (0.99.0-1ubuntu1) maverick; urgency=low

  * Don't recommend python-gnome2-desktop, package not built anymore.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Sep 2010 21:09:06 +0200

bzr-gtk (0.99.0-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * New upstream release.
   + Ignores IOErrors when requesting credentials from GNOME
     keyring. LP: #534326

  [ Bhavani Shankar R ]
  * Switch to debhelper 7, simplify packaging. Closes: #591351

  [ Jelmer Vernooij ]
  * Bump standards version to 3.9.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 13 Aug 2010 23:09:20 +0200
