=== debian/control ===
Source: bzr-gtk
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>, John Francesco Ferlito <johnf@inodes.org>
Build-Depends-Indep: bzr (>= 1.17~),
                     bzr-stats,
                     pkg-config,
                     python-nautilus (>= 0.5.0)
Build-Depends: cdbs (>= 0.4.43),
               debhelper (>= 7),
               python,
               python-central (>= 0.5)
Standards-Version: 3.9.1
Homepage: http://bazaar-vcs.org/bzr-gtk
XS-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-gtk/unstable

Package: bzr-gtk
Architecture: all
Depends: bzr (>= 1.17~),
         bzr (<< 2.3~),
         python-gtk2 (>= 2.8),
         python-glade2 (>= 2.10),
         python-notify,
         ${python:Depends},
         ${misc:Depends}
Recommends: bzr-dbus,
            python-cairo (>= 1.0),
            python-gnomekeyring,
            python-gtksourceview2,
            seahorse,
            olive-bzr
Suggests: bzr-avahi,
          bzr-loom,
          bzr-search
Enhances: bzr
XB-Python-Version: ${python:Versions}
Description: provides graphical interfaces to Bazaar (bzr) version control
 bzr-gtk provides GTK+ interfaces to the Bazaar (bzr) source code management
 tool.
 .
 This package provides Olive, which aims to be a fully-featured graphical
 frontend for bzr, and adds the following commands to the bzr command line
 tool: gannotate, gbranch, gcheckout, gcommit, gconflicts, gdiff, gloom, 
 gmissing, gpreferences, gpush, gstatus, visualise.

Package: nautilus-bzr
Architecture: all
Depends: bzr-gtk (= ${source:Version}),
         python-nautilus (>= 0.5.0),
         ${misc:Depends}
Enhances: nautilus
XB-Python-Version: ${python:Versions}
Description: Bazaar (bzr) integration for nautilus
 Basic plugin for Nautilus that provides integration for the 
 Bazaar version control system (bzr).
 .
 The plugin adds icon overlays to versioned files indicating 
 their status and provides access to the dialogs in the bzr-gtk 
 package from a context menu.
