## bzr-gtk 0.100.0

=== debian/changelog ===
bzr-gtk (0.100.0-2ubuntu2) natty; urgency=low

  * Backport fix for LP: #733841, open_display not
    correctly imported. Thanks to Fabio Zanini.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 04 Apr 2011 21:46:47 -0400

bzr-gtk (0.100.0-2ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
   - Drop recommends on python-gnome2-desktop as the package
     is no longer built.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 02 Apr 2011 18:47:07 -0400

bzr-gtk (0.100.0-2) unstable; urgency=low

  * Switch to dh_python2. Closes: #616759
  * Switch to debhelper 7, drop cdbs.
  * Fix installation of bzr-panel icon.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 07 Mar 2011 05:01:03 +0100

bzr-gtk (0.100.0-1) unstable; urgency=low

  * New upstream release.
   + Allows themeable/mono icon for bzr-notify. LP: #663530
   + Fix bzr-notify crash when starting second instance. LP: #339284

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 02 Mar 2011 15:58:12 +0100

bzr-gtk (0.99.1+bzr705-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Drop recommends on python-gnome2-desktop as the package is
      no longer built

 -- Angel Abad <angelabad@ubuntu.com>  Tue, 25 Jan 2011 11:45:57 +0100

bzr-gtk (0.99.1+bzr705-1) unstable; urgency=low

  * New upstream snapshot.
   + Adds support for newer versions of Bazaar.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 24 Jan 2011 14:44:46 -0800

bzr-gtk (0.99.1+bzr702-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Drop recommends on python-gnome2-desktop as the package is
      no longer built

 -- Angel Abad <angelabad@ubuntu.com>  Fri, 14 Jan 2011 10:53:51 +0100

bzr-gtk (0.99.1+bzr702-1) unstable; urgency=low

  * New upstream snapshot.
  * Run testsuite as part of the build.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 13 Jan 2011 22:27:12 +0100

bzr-gtk (0.99.1+bzr699-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Drop recommends on python-gnome2-desktop as the package is 
      no longer built
  * Set ubuntu maintainer 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 15 Oct 2010 16:58:24 +0530

bzr-gtk (0.99.1+bzr699-1) unstable; urgency=low

  * New upstream snapshot.
  * Support building credits pickle when not building using bzr-builddeb
  but a .bzr directory is available.
  * Drop unnecessary delta to upstream.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 09 Oct 2010 23:57:01 +0200

bzr-gtk (0.99.0-2) unstable; urgency=low

  * Suggest nautilus-scripts-manager in nautilus-bzr.
  * Drop recommends of non-existing olive-bzr package. LP: #655044
  * Mark as supporting bzr 2.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 05 Oct 2010 12:24:13 +0200
