=== debian/control ===
Source: bzr-gtk
Section: vcs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>, John Francesco Ferlito <johnf@inodes.org>
Build-Depends-Indep: bzr (>= 2.1~), bzr-stats, pkg-config, python-nautilus (>= 0.5.0), bzr (<< 2.5~), python-testtools
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), xvfb, xauth
Standards-Version: 3.9.1
Homepage: http://bazaar-vcs.org/bzr-gtk
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-gtk/unstable

Package: bzr-gtk
Architecture: all
Depends: bzr (>= 2.1~), bzr (<< 2.5~), python-gtk2 (>= 2.8), python-glade2 (>= 2.10), python-notify, ${python:Depends}, ${misc:Depends}
Recommends: bzr-dbus,
            python-cairo (>= 1.0),
            python-gnomekeyring,
            python-gtksourceview2,
            seahorse
Suggests: bzr-avahi,
          bzr-loom,
          bzr-search
Enhances: bzr
Description: provides graphical interfaces to Bazaar (bzr) version control
 bzr-gtk provides GTK+ interfaces to the Bazaar (bzr) source code management
 tool.
 .
 This package provides Olive, which aims to be a fully-featured graphical
 frontend for bzr, and adds the following commands to the bzr command line
 tool: gannotate, gbranch, gcheckout, gcommit, gconflicts, gdiff, gloom, 
 gmissing, gpreferences, gpush, gstatus, visualise.

Package: nautilus-bzr
Architecture: all
Depends: bzr-gtk (= ${source:Version}),
         python-nautilus (>= 0.5.0),
         ${misc:Depends}
Enhances: nautilus
Suggests: nautilus-scripts-manager
XB-Python-Version: ${python:Versions}
Description: Bazaar (bzr) integration for nautilus
 Basic plugin for Nautilus that provides integration for the 
 Bazaar version control system (bzr).
 .
 The plugin adds icon overlays to versioned files indicating 
 their status and provides access to the dialogs in the bzr-gtk 
 package from a context menu.
