## bzr-gtk 0.100.0+bzr734

=== debian/changelog ===
bzr-gtk (0.100.0+bzr734-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes TestPendingRevisions tests. Closes: #631491

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 28 Jul 2011 17:34:43 +0200

bzr-gtk (0.100.0+bzr731-1) unstable; urgency=low

  * New upstream snapshot.
  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 06 May 2011 03:12:14 +0200

bzr-gtk (0.100.0+bzr729-2) unstable; urgency=low

  * Add build dependency on python-bzrlib.tests, required for newer
    versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 05:15:59 +0200

bzr-gtk (0.100.0+bzr729-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/control:
   - Drop python-gnome2-desktop recommends as that package
     is not longer built.
   - Add Vcs-Browser field.

  [ John Ferlito]
  * Remove John Ferlito from uploaders.

  [ Jelmer Vernooij ]
  * New upstream snapshot.
   + Fixes import of open_display. LP: #733841
   + Adds support for internationalization. LP: #621680
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 06 Apr 2011 16:57:21 +0200
