## bzr-gtk 0.100.0+bzr737

=== debian/changelog ===
bzr-gtk (0.100.0+bzr737-1) unstable; urgency=low

  * Support pre-release versions of bzr 2.5.
  * New upstream snapshot.
  * Support nautilus 3.0.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 27 Aug 2011 15:14:12 +0200

bzr-gtk (0.100.0+bzr734-2) unstable; urgency=low

  * Add missing dependency on python-gtk2, required for running the test
    suite. LP: #831396

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 22 Aug 2011 19:34:32 +0200
