=== debian/control ===
--- 
+++ 
@@ -3,13 +3,7 @@
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
-                     bzr (<< 2.5~),
-                     bzr (>= 2.1~),
-                     bzr-stats,
-                     pkg-config,
-                     python-nautilus (>= 0.5.0),
-                     python-testtools
+Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), bzr (<< 2.6.0), bzr (>= 2.1~), bzr-stats, pkg-config, python-gtk2 (>= 2.8), python-nautilus (>= 0.5.0), python-testtools
 Build-Depends: debhelper (>= 7.0.50~),
                libcanberra-gtk-module,
                python (>= 2.6.6-3),
@@ -23,13 +17,7 @@
 
 Package: bzr-gtk
 Architecture: all
-Depends: bzr (<< 2.5~),
-         bzr (>= 2.1~),
-         python-glade2 (>= 2.10),
-         python-gtk2 (>= 2.8),
-         python-notify,
-         ${misc:Depends},
-         ${python:Depends}
+Depends: bzr (<< 2.6.0), bzr (>= 2.1~), python-glade2 (>= 2.10), python-gtk2 (>= 2.8), python-notify, ${misc:Depends}, ${python:Depends}
 Recommends: bzr-dbus,
             python-cairo (>= 1.0),
             python-gnomekeyring,
