=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 --buildsystem=python_distutils $*

override_dh_install:
	dh_install --list-missing --fail-missing

pre-build::
	[ ! -d .bzr ] || python setup.py build_credits

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	BZR_PLUGINS_AT=gtk@$(CURDIR) xvfb-run -a /usr/bin/bzr selftest -s bp.gtk
endif
