=== debian/watch ===
version=3
http://bazaar-vcs.org/BzrGtk .*bzr-gtk-([\d.]*)\.tar\.gz
