## bzr-gtk 0.100.0+bzr760

=== debian/changelog ===
bzr-gtk (0.100.0+bzr760-1) unstable; urgency=low

  * New upstream snapshot.
  * Re-arrange | condition in build deps to make sbuild happy.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 06 Dec 2011 02:32:54 +0100
