=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends-Indep: python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), bzr (<< 2.6.0), bzr (>= 2.1~), bzr-stats, pkg-config, python-gtk2 (>= 2.8), python-nautilus (>= 0.5.0), python-testtools
-Build-Depends: debhelper (>= 7.0.50~),
-               libcanberra-gtk-module,
+Build-Depends-Indep: bzr (<< 2.6.0), bzr (>= 2.1~), bzr-stats, dbus, gir1.2-gconf-2.0, gir1.2-gtk-3.0, gir1.2-gtksource-3.0, libcanberra-gtk3-module, pkg-config, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-gi, python-testtools, python-nautilus (>= 1.1-1)
+Build-Depends: dbus-x11,
+               debhelper (>= 7.0.50~),
                python (>= 2.6.6-3),
                xauth,
                xvfb
@@ -17,11 +17,12 @@
 
 Package: bzr-gtk
 Architecture: all
-Depends: bzr (<< 2.6.0), bzr (>= 2.1~), python-glade2 (>= 2.10), python-gtk2 (>= 2.8), python-notify, ${misc:Depends}, ${python:Depends}
+Depends: bzr (<< 2.6.0), bzr (>= 2.1~), gir1.2-gconf-2.0, gir1.2-gtk-3.0, gir1.2-gtksource-3.0, libcanberra-gtk3-module, python-gi, ${misc:Depends}, ${python:Depends}
 Recommends: bzr-dbus,
-            python-cairo (>= 1.0),
-            python-gnomekeyring,
-            python-gtksourceview2,
+            gir1.2-appindicator3-0.1 | gir1.2-notify-0.7,
+            gir1.2-freedesktop,
+            gir1.2-gtksource-3.0,
+            python-gi-cairo,
             seahorse
 Suggests: bzr-avahi, bzr-loom, bzr-search
 Enhances: bzr
@@ -36,9 +37,7 @@
 
 Package: nautilus-bzr
 Architecture: all
-Depends: bzr-gtk (= ${source:Version}),
-         python-nautilus (>= 0.5.0),
-         ${misc:Depends}
+Depends: bzr-gtk (= ${source:Version}), python-nautilus (>= 1.1-1)
 Enhances: nautilus
 Suggests: nautilus-scripts-manager
 Description: Bazaar (bzr) integration for nautilus
