## bzr-gtk 0.100.0+bzr761

=== debian/changelog ===
bzr-gtk (0.100.0+bzr761-1) unstable; urgency=low

  * New upstream snapshot.
   + Switch to GTK3 based implementation.
  * Drop unnecessary glade dependency.
  * Re-add nautilus-bzr package, which was removed
    during the transition to GNOME 3 in sid.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 06 Dec 2011 04:15:29 +0100

bzr-gtk (0.100.0+bzr737-2.1) unstable; urgency=low

  * Non-maintainer upload, for the GNOME 3 transition.
  * Drop the nautilus-bzr package (closes: #644689).
  * Pass --destdir=debian/tmp to dh_auto_install to avoid dh_install
    getting confused on where to get things from, as now there's just one
    binary package. Don't fail on --list-missing anymore.

 -- Jordi Mallach <jordi@debian.org>  Sat, 05 Nov 2011 14:11:11 +0100

bzr-gtk (0.100.0+bzr737-2) unstable; urgency=low

  * Ship credits.pickle in debian/ if it wasn't available upstream.
    Closes: #632065

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 01 Oct 2011 13:08:16 +0200
