## bzr-gtk 0.100.0+bzr763

=== debian/changelog ===
bzr-gtk (0.100.0+bzr763-1) unstable; urgency=low

  * New upstream snapshot.
   + Fixes compatibility with bzr 2.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 06 Dec 2011 18:27:31 +0100
