## bzr-gtk 0.103.0+bzr769

=== debian/changelog ===
bzr-gtk (0.103.0+bzr769-1) unstable; urgency=low

  * Remove references to Olive from the package description.
  * Remove bzr-notify from the autostart list. It's use is limited and
    it's triggering random segfaults on some systems.
  * New upstream snapshot.
   + Fixes compatibility with newer versions of gir-gtk. Closes: #652796

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 20 Dec 2011 18:25:51 +0100

bzr-gtk (0.103.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 11 Dec 2011 18:22:36 +0100
