=== debian/control ===
--- 
+++ 
@@ -30,8 +30,7 @@
  bzr-gtk provides GTK+ interfaces to the Bazaar (bzr) source code management
  tool.
  .
- This package provides Olive, which aims to be a fully-featured graphical
- frontend for bzr, and adds the following commands to the bzr command line
+ This package adds the following commands to the bzr command line
  tool: gannotate, gbranch, gcheckout, gcommit, gconflicts, gdiff, gloom,
  gmissing, gpreferences, gpush, gstatus, visualise.
