=== debian/watch ===
version=3
opts="uversionmangle=s/(b(eta)?[0-9]+)$/~\\1/" \
https://launchpad.net/bzr-gtk/+download http://launchpad.net/bzr-gtk/.*/bzr-gtk-(.*)\.tar\.gz
