## bzr-gtk 0.103.0+bzr780

=== debian/changelog ===
bzr-gtk (0.103.0+bzr780-1) unstable; urgency=low

  * Use machine-parseable copyright file format.
  * Bump standards version to 3.9.3 (no changes).
  * Drop suggests of bzr-avahi, which is no longer available. LP:
    #926470
  * New upstream snapshot.
   + Fixes mixed use of gtk2 and gtk3 in bzr-notify. LP: #903444
   + Prevents crash when the diff widget is being closed. LP: #914363
   + Fixes syntax highlighting using the gedit color scheme. LP: #672158
   + Fixes import/type errors in bzr-handle-patch. LP: #926315

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 29 Feb 2012 15:04:43 +0100
