=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends-Indep: bzr (<< 2.6.0), bzr (>= 2.1~), bzr-stats, dbus, gir1.2-gconf-2.0, gir1.2-gtk-3.0, gir1.2-gtksource-3.0, libcanberra-gtk3-module, pkg-config, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-gi, python-testtools, python-nautilus (>= 1.1-1)
+Build-Depends-Indep: bzr (<< 2.6.0), bzr (>= 2.1~), bzr-stats, dbus, gir1.2-gconf-2.0, gir1.2-gtk-3.0, gir1.2-gtksource-3.0, libcanberra-gtk3-module, pkg-config, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-gi, python-testtools, python-nautilus (>= 1.1)
 Build-Depends: dbus-x11,
+               gir1.2-appindicator3-0.1 | gir1.2-notify-0.7,
                debhelper (>= 7.0.50~),
                python (>= 2.6.6-3),
+               python-dbus,
                xauth,
                xvfb
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://bazaar-vcs.org/bzr-gtk
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/bzr-gtk/unstable
@@ -21,10 +23,9 @@
 Recommends: bzr-dbus,
             gir1.2-appindicator3-0.1 | gir1.2-notify-0.7,
             gir1.2-freedesktop,
-            gir1.2-gtksource-3.0,
             python-gi-cairo,
             seahorse
-Suggests: bzr-avahi, bzr-loom, bzr-search
+Suggests: bzr-loom, bzr-search
 Enhances: bzr
 Description: provides graphical interfaces to Bazaar (bzr) version control
  bzr-gtk provides GTK+ interfaces to the Bazaar (bzr) source code management
@@ -36,7 +37,7 @@
 
 Package: nautilus-bzr
 Architecture: all
-Depends: bzr-gtk (= ${source:Version}), python-nautilus (>= 1.1-1)
+Depends: bzr-gtk (= ${source:Version}), python-nautilus (>= 1.1-1), ${misc:Depends}
 Enhances: nautilus
 Suggests: nautilus-scripts-manager
 Description: Bazaar (bzr) integration for nautilus
