## bzr-gtk 0.103.0+bzr792

=== debian/changelog ===
bzr-gtk (0.103.0+bzr792-3) unstable; urgency=low

  * Orphan package.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 29 May 2012 00:56:23 +0200

bzr-gtk (0.103.0+bzr792-2) unstable; urgency=low

  * Disable broken bzr-notify smoketest. Closes: #669507

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 20 Apr 2012 02:06:31 +0200

bzr-gtk (0.103.0+bzr792-1) unstable; urgency=low

  * New upstream snapshot.
   + Prevents bzr-handle-patch from showing up in software center.
     LP: #854245
   + Fixes crash when no revision is available in 'bzr viz'. LP: #281717
   + Fixes searching in 'bzr viz'. LP: #928301

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 24 Mar 2012 02:43:52 +0100

bzr-gtk (0.103.0+bzr780-2) unstable; urgency=low

  * Swap elements of or condition build-dependecy, to make some autobuilders
    happy.  Closes: #664958

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 22 Mar 2012 01:59:32 +0100
