=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: bzr-gtk
 Section: vcs
 Priority: optional
-Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: bzr (<< 2.6.0), bzr (>= 2.1~), bzr-stats, dbus, gir1.2-gconf-2.0, gir1.2-gtk-3.0, gir1.2-gtksource-3.0, libcanberra-gtk3-module, pkg-config, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), python-gi, python-testtools, python-nautilus (>= 1.1)
 Build-Depends: dbus-x11,
-               gir1.2-appindicator3-0.1 | gir1.2-notify-0.7,
+               gir1.2-notify-0.7 | gir1.2-appindicator3-0.1,
+               gir1.2-notify-0.7 | appmenu-gtk3,
                debhelper (>= 7.0.50~),
                python (>= 2.6.6-3),
                python-dbus,
